Debian Bug report logs - #531317
RM: mailscanner -- RoQA; orphaned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Simon Walter <simon.walter@hp-factory.de>

Date: Sun, 31 May 2009 14:12:02 UTC

Owned by: Lucas Nussbaum <lucas@debian.org>

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#531317; Package wnpp. (Sun, 31 May 2009 14:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Walter <simon.walter@hp-factory.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Sun, 31 May 2009 14:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Walter <simon.walter@hp-factory.de>
To: submit@bugs.debian.org
Subject: O: mailscanner -- email gateway for virus scanning, spam and fishing detection
Date: Sun, 31 May 2009 16:05:03 +0200
Package: wnpp
Severity: normal

Upload: http://mailscanner.info/
Work in progress: http://thargor.org/mailscanner/

I'm no longer able to maintaine this package.

--
Regards
Simon




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#531317; Package wnpp. (Sun, 27 Feb 2011 07:09:25 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 27 Feb 2011 07:09:25 GMT) Full text and rfc822 format available.

Message #10 received at 531317@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 531317@bugs.debian.org
Cc: control@bugs.debian.org
Subject: mailscanner: requesting removal
Date: Sun, 27 Feb 2011 08:04:51 +0100
reassign 531317 ftp.debian.org
retitle 531317 RM: mailscanner -- RoQA; orphaned 
owner 531317 !
thanks

Hi,

The mailscanner package has been orphaned for a long time, and nobody has
been willing to take it over.
I am therefore requesting its removal from Debian.

If you still need the package, or want to reintroduce it in Debian, the
latest version ever found in Debian is available from
http://snapshot.debian.org/package/mailscanner/
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 27 Feb 2011 07:09:55 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: mailscanner -- RoQA; orphaned' from 'O: mailscanner -- email gateway for virus scanning, spam and fishing detection' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 27 Feb 2011 07:09:56 GMT) Full text and rfc822 format available.

Owner recorded as Lucas Nussbaum <lucas@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 27 Feb 2011 07:09:56 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 27 Feb 2011 10:36:31 GMT) Full text and rfc822 format available.

Notification sent to Simon Walter <simon.walter@hp-factory.de>:
Bug acknowledged by developer. (Sun, 27 Feb 2011 10:36:31 GMT) Full text and rfc822 format available.

Message #21 received at 531317-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 531317-close@bugs.debian.org
Cc: mailscanner@packages.debian.org, mailscanner@packages.qa.debian.org
Subject: Bug#531317: Removed package(s) from unstable
Date: Sun, 27 Feb 2011 10:33:42 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

mailscanner | 4.79.11-2.2 | source, all

------------------- Reason -------------------
RoQA; orphaned
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 531317@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/531317

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 28 Mar 2011 07:35:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:40:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.